/* Allgemein */
.cssTitel {
	text-decoration: none;
    font: helvetica;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16pt;
	font-weight: bold;
    height: 22px;
	padding-left:8px;
}
.cssKopf {
	text-decoration: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	height: 16px;
	padding-left:2px;
}

/* Menu */

table.menu  {
	background-color: #FFFF99;
}

tr.menu, td.menu  {
	background-color: #FFFF99;
}

table.submenu, tr.submenu, td.submenu  {
	background-color: #FFFF99;
	border: 1px solid;
        border-color: #000000;
        BORDER-COLLAPSE: collapse;
	font-family : arial, verdana, helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

a.menu:link, a.menu:visited  {
	font-family : verdana,arial,helvetica,sans-serif;
	color : black;
	font-size : 14px;
	text-decoration : none;
	font-weight: bold;
}

a.menu:active, a.menu:hover  {
	font-family : verdana,arial,helvetica,sans-serif;
	color : #666666;
	font-size : 14px;
	font-weight: bolder;
	text-decoration : none;
}

/* Ende */